@CHARSET "UTF-8";

body {
    background-color:#FFF;
}

#wrapper {
    margin: auto;
    width: 733px;
	border:0px solid #0F0;
}

#message {
	margin-bottom: 15px;
}

#waiting {
    color: #767676;
    text-align: center;
}

.success {
    background: #a5e283;
    border: #337f09 1px solid;
    padding: 5px;
}

.error {
    background: #ea7e7e;
    border: #a71010 1px solid;
    padding: 5px;
}

/* Form */
#form { padding:0px; border:2px solid #6e2363; width: 723px; font-family:Tahoma, Geneva, sans-serif; font-size:12px;  }
#form fieldset {
    border: none; padding:10px; margin:0px; display:block; width:100%;	 
}

#form div {
    font-weight:bolder; font-size:18px; background:#6e2363; color:#FFF; display:block; width:715; padding:5px; ;
	
}

#form label {
    display: inline-block;
    width: 70px;
    vertical-align: top;
    padding-top: 1px;	
}

#form .text, #form textarea {
    width: 300px;   
}

#form textarea {
    height: 100px;	
}

#form .required {
    color: red;
    font-weight: bold;	
}
/* Formx */
#formx { padding:0px; border:2px solid #6e2363; width: 100%; font-family:Tahoma, Geneva, sans-serif; font-size:12px; overflow:hidden;  }
#formx fieldset {
    border: none; padding:10px; margin:0px; display:block; width:100%;	 
}

#formx div {
    font-weight:bolder; font-size:12px; background:#6e2363; color:#FFF; display:block; width:100%; padding:5px; ;
	
}

#formx label {
    display: inline-block;
    width: 70px;
    vertical-align: top;
    padding-top: 1px;	
}

#formx .text, #formx textarea {
    width: 300px;   
}

#formx textarea {
    height: 100px;	
}

#formx .required {
    color: red;
    font-weight: bold;	
}

/* Comments */
/* Comments */
#commentitle { padding:5px; width: 718px; font-family:Tahoma, Geneva, sans-serif; font-size:18px; font-weight:bolder; margin-bottom:10px; background:#6e2363; color:#FFF; } 
#comments ul {
    margin: 0px;
    padding: 0px;
}

#comments li {
    list-style: none;
}

#comments .commentWrap p {
    margin: 0px;
    padding: 0px;	
}

#comments .userTime {
    color: #6e2363; font-size:14px; font-weight:bold;	 
	
}

#comments li ul {
    margin: 0px;
    padding: 0px;	
}

#comments li ul {
    border-left: 1px solid #ced0d0;
}

#comments li li {
    background: url('../images/connect.gif') no-repeat transparent 0px 25px;
    padding-left: 25px;
}

#comments .commentWrap {
    border: solid 1px #ee1e42;
    padding: 10px;
    margin: 7px 7px 7px 0px;
    background-color: #f8f1f7;
	font-family:Tahoma, Geneva, sans-serif;
}
.creply { color: #ee1e42; 	font-family:Tahoma, Geneva, sans-serif; font-size:10px; font-weight:bold; text-decoration:none;}
.creply:hover { color: #ee1e42; 	font-family:Tahoma, Geneva, sans-serif; font-size:10px; font-weight:bold; text-decoration:underline;}
.creply:visited { color: #ee1e42; 	font-family:Tahoma, Geneva, sans-serif; font-size:10px; font-weight:bold;  text-decoration:none;}
#comments li li .commentWrap {
    background-color: #f5f6f6;
}

#comments p.message {
    margin-top: 13px;
    margin-bottom: 15px;
	font-size:12px; color:#333; font-weight:normal;
}